Skip to main content

Upload order proforma invoice file

POST 

/api/v1/order/:orderId/proforma-invoice

Upload proforma invoice file and store it under order

Request​

Path Parameters

    orderId stringrequired

    id of order to attach proforma invoice to

Body

    file binaryrequired

Responses​

File(s) successfully uploaded and saved

Schema

    id stringdeprecated

    identifier of file - deprecated - kept for backwards compatibility

    path string

    (unique) path of the file in storage

    url string

    absolute url where to get file content

    mediaLink stringdeprecated

    deprecated - use url instead

    contentType string

    mime content type of file

    size int64

    size of file in bytes

    created date-time

    when was file created

    updated date-time

    when was file updated

Loading...